Konwersja w ff brak możliwości instalacji ffmpeg


(wojownik) #1

witam

używam ff do konwersji teledysków znajdujących się na ytube do formatu mp3. Potrzebne do tego jest ffmpeg

wydaje polecenie

sudo apt-get install ffmpeg

wojtek@wojtek:~$ sudo apt-get install ffmpeg

[sudo] password for wojtek: 

Czytanie list pakietów... Gotowe

Budowanie drzewa zależności       

Odczyt informacji o stanie... Gotowe

E: Nie udało się odnaleźć pakietu ffmpeg

wojtek@wojtek:~$

proszę o pomoc


(Sawyer47) #2

Jaka dystrybucja, jakie repozytoria (możesz wkleić listę).


(wojownik) #3

oczywiście że podam :slight_smile: - Ubuntu 8.10

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid main restricted

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid main restricted

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates main restricted

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates main restricted

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid universe

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates universe

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid multiverse

deb http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ intrepid-updates multiverse

deb http://security.ubuntu.com/ubuntu intrepid-security main restricted

deb-src http://security.ubuntu.com/ubuntu intrepid-security main restricted

deb http://security.ubuntu.com/ubuntu intrepid-security universe

deb-src http://security.ubuntu.com/ubuntu intrepid-security universe

deb http://security.ubuntu.com/ubuntu intrepid-security multiverse

deb-src http://security.ubuntu.com/ubuntu intrepid-security multiverse

deb http://archive.ubuntu.com/ubuntu intrepid-backports main restricted universe multiverse

deb http://archive.canonical.com/ubuntu/ intrepid partner

deb http://wine.budgetdedicated.com/apt intrepid main

deb http://download.skype.com/linux/repos/debian/ stable non-free

deb http://dl.google.com/linux/deb/ stable non-free

deb http://apt.wicd.net intrepid extras

deb http://packages.medibuntu.org/ intrepid free non-free

jakie repo muszę dodać ? dzięki i czekam na dalszą pomoc dodałam to repo

sudo wget http://www.medibuntu.org/sources.list.d/intrepid.list --output-document=/etc/apt/sources.list.d/medibuntu.list

plus klucz i działa :slight_smile:

sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update

(mati75) #4

zainstaluj w32codecs